[Desktop Entry]
Type=Application
Version=1.0
Name=miMind
GenericName=Mind Mapping
Comment=Create, edit and organize mind maps
Exec=/opt/miMind/MindMap
Icon=com.cryptobees.mimind
Terminal=false
Categories=Office;Graphics;Education;Viewer;
Keywords=mindmap;brainstorm;diagram;outline;concept map;
StartupNotify=true
StartupWMClass=miMind
